/*---------Carousel---------*/

.carousel__anterior2,
.carousel__siguiente2 {
  position: absolute;
  display: block;
  width: 30px;
  height: 30px;
  border: none;
  top: calc(50% - 35px);
  cursor: pointer;
  line-height: 30px;
  text-align: center;
  background: none;
  color: #976d57;
  opacity: 100%;
}

.carousel__anterior2 {
  left: -30px;
}

.carousel__siguiente2 {
  right: -30px;
}

.carousel__lista2 {
  overflow: hidden;
}

.carousel__indicadores2{
  display: none;
}